.single-event-description p { line-height: 1.8; }
body .rsep_location { margin-bottom: 15px !important; }
body .rsep_mail { margin-bottom: 15px !important; }
body .rsep_categories { margin-bottom: 15px !important; }

.rsep_contactname { padding-left: 28px; }
.rs_sharing { margin-bottom: 30px; }
.rs_sharing > div { margin-right: 15px; }
#rsep_gplus { width: 58px; }
